#include "alert.h"

using namespace roo_display;

// Image file ic_round_18_alert_add_alert 18x18, 4-bit Alpha,  RLE, 62 bytes.
static const uint8_t ic_round_18_alert_add_alert_data[] PROGMEM = {
  0x50, 0x0C, 0x72, 0x82, 0x1E, 0xE1, 0x70, 0x8C, 0x08, 0x50, 0x9E, 0x09, 0x30, 0x2B, 0x00, 0xEB,
  0x02, 0x20, 0x6B, 0x00, 0x5B, 0x06, 0x28, 0x90, 0x7F, 0xE6, 0x11, 0x6E, 0xF7, 0x28, 0x90, 0x7F,
  0xE6, 0x11, 0x6E, 0xF7, 0x20, 0x7B, 0x00, 0x5B, 0x07, 0x20, 0x7B, 0x00, 0xEB, 0x07, 0x20, 0xAF,
  0x98, 0x1A, 0x03, 0xFB, 0x03, 0x50, 0x01, 0x72, 0x82, 0x2E, 0xE2, 0x72, 0x00, 0x15,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_round_18_alert_add_alert() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(3, 2, 14, 16), Box(0, 0, 17, 17),
      ic_round_18_alert_add_alert_data, Alpha4(color::Black));
  return value;
}

// Image file ic_round_18_alert_auto_delete 18x18, 4-bit Alpha,  RLE, 75 bytes.
static const uint8_t ic_round_18_alert_auto_delete_data[] PROGMEM = {
  0x30, 0x20, 0xF3, 0x78, 0x11, 0x57, 0xC8, 0x1B, 0x53, 0x40, 0x18, 0x04, 0x70, 0x45, 0x01, 0x08,
  0x80, 0x19, 0x04, 0x60, 0x5E, 0x0C, 0x60, 0x6E, 0x82, 0xEB, 0x81, 0x30, 0x6D, 0x84, 0xA3, 0x26,
  0xD3, 0x20, 0x6C, 0x85, 0xA0, 0x29, 0x03, 0xC2, 0x06, 0xC8, 0x23, 0x03, 0xA2, 0x82, 0xB2, 0x06,
  0xC8, 0x90, 0x20, 0x1D, 0x50, 0xA3, 0x05, 0xC0, 0x62, 0x82, 0x2A, 0x4D, 0x38, 0x46, 0x77, 0x7D,
  0x33, 0x09, 0x08, 0x78, 0x43, 0xDB, 0xAD, 0x87, 0x30, 0x03, 0x40,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_round_18_alert_auto_delete() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(2, 2, 15, 15), Box(0, 0, 17, 17),
      ic_round_18_alert_auto_delete_data, Alpha4(color::Black));
  return value;
}

// Image file ic_round_18_alert_error_outline 18x18, 4-bit Alpha,  RLE, 63 bytes.
static const uint8_t ic_round_18_alert_error_outline_data[] PROGMEM = {
  0x70, 0x02, 0x74, 0x03, 0x0B, 0xC0, 0xB0, 0x37, 0x09, 0xF9, 0x09, 0x50, 0x9F, 0xB0, 0x93, 0x03,
  0xD0, 0x0B, 0xD0, 0x32, 0x0B, 0xD0, 0x05, 0xD0, 0xB2, 0xE0, 0x05, 0xE1, 0x02, 0xE0, 0x05, 0xE0,
  0x02, 0xE0, 0x08, 0xE0, 0x21, 0xFF, 0x20, 0xBD, 0x00, 0x9D, 0x0B, 0x20, 0x3D, 0x00, 0xBD, 0x03,
  0x30, 0x9F, 0xB0, 0x95, 0x09, 0xF9, 0x09, 0x70, 0x30, 0xBC, 0x0B, 0x03, 0x74, 0x00, 0x27,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_round_18_alert_error_outline() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(1, 1, 16, 16), Box(0, 0, 17, 17),
      ic_round_18_alert_error_outline_data, Alpha4(color::Black));
  return value;
}

// Image file ic_round_18_alert_error 18x18, 4-bit Alpha,  RLE, 63 bytes.
static const uint8_t ic_round_18_alert_error_data[] PROGMEM = {
  0x70, 0x02, 0x74, 0x03, 0x0B, 0xC0, 0xB0, 0x37, 0x09, 0xF9, 0x09, 0x50, 0x9F, 0xB0, 0x93, 0x03,
  0xD0, 0x0B, 0xD0, 0x32, 0x0B, 0xD0, 0x05, 0xD0, 0xB2, 0xE0, 0x05, 0xE1, 0x02, 0xE0, 0x05, 0xE0,
  0x02, 0xE0, 0x08, 0xE0, 0x21, 0xFF, 0x20, 0xBD, 0x00, 0x9D, 0x0B, 0x20, 0x3D, 0x00, 0xBD, 0x03,
  0x30, 0x9F, 0xB0, 0x95, 0x09, 0xF9, 0x09, 0x70, 0x30, 0xBC, 0x0B, 0x03, 0x74, 0x00, 0x27,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_round_18_alert_error() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(1, 1, 16, 16), Box(0, 0, 17, 17),
      ic_round_18_alert_error_data, Alpha4(color::Black));
  return value;
}

// Image file ic_round_18_alert_notification_important 18x18, 4-bit Alpha,  RLE, 58 bytes.
static const uint8_t ic_round_18_alert_notification_important_data[] PROGMEM = {
  0x50, 0x0C, 0x72, 0x82, 0x1E, 0xE1, 0x70, 0x8C, 0x08, 0x50, 0x9E, 0x09, 0x30, 0x2B, 0x00, 0xAB,
  0x02, 0x20, 0x6B, 0x00, 0x5B, 0x06, 0x20, 0x7B, 0x00, 0x5B, 0x07, 0x20, 0x7B, 0x00, 0xCB, 0x07,
  0x20, 0x7B, 0x00, 0xAB, 0x07, 0x20, 0x7B, 0x00, 0xAB, 0x07, 0x20, 0xAF, 0x98, 0x1A, 0x03, 0xFB,
  0x03, 0x50, 0x01, 0x72, 0x82, 0x2E, 0xE2, 0x72, 0x00, 0x15,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_round_18_alert_notification_important() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(3, 2, 14, 16), Box(0, 0, 17, 17),
      ic_round_18_alert_notification_important_data, Alpha4(color::Black));
  return value;
}

// Image file ic_round_18_alert_warning_amber 18x18, 4-bit Alpha,  RLE, 63 bytes.
static const uint8_t ic_round_18_alert_warning_amber_data[] PROGMEM = {
  0x60, 0x03, 0x74, 0x82, 0x1D, 0xD1, 0x73, 0x82, 0x96, 0x69, 0x72, 0x03, 0x0C, 0x20, 0xC0, 0x37,
  0x10, 0xC0, 0x32, 0x03, 0x0C, 0x78, 0x65, 0xA0, 0x55, 0x0A, 0x56, 0x86, 0xD1, 0x06, 0x60, 0x1D,
  0x50, 0x80, 0x72, 0x00, 0x42, 0x07, 0x08, 0x30, 0x20, 0xD3, 0x00, 0x23, 0x0D, 0x02, 0x20, 0xB0,
  0x53, 0x00, 0x43, 0x83, 0x5B, 0x01, 0xE8, 0x06, 0x78, 0x2E, 0x10, 0x48, 0x06, 0x50, 0x41,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_round_18_alert_warning_amber() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(2, 3, 15, 14), Box(0, 0, 17, 17),
      ic_round_18_alert_warning_amber_data, Alpha4(color::Black));
  return value;
}

// Image file ic_round_18_alert_warning 18x18, 4-bit Alpha,  RLE, 60 bytes.
static const uint8_t ic_round_18_alert_warning_data[] PROGMEM = {
  0x70, 0x02, 0x76, 0x82, 0x1E, 0xE1, 0x75, 0x09, 0xA0, 0x97, 0x40, 0x3C, 0x03, 0x73, 0x0C, 0xC0,
  0xC7, 0x20, 0x6A, 0x00, 0x9A, 0x06, 0x70, 0x10, 0xEA, 0x00, 0x5A, 0x0E, 0x01, 0x60, 0x9B, 0x00,
  0x5B, 0x09, 0x50, 0x3C, 0x00, 0x9C, 0x03, 0x40, 0xCC, 0x00, 0xDC, 0x0C, 0x30, 0x6D, 0x00, 0x7D,
  0x82, 0x60, 0x1E, 0xFD, 0x81, 0xE1, 0x5F, 0xF0, 0x51, 0x80, 0x92, 0x31,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_round_18_alert_warning() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(1, 2, 16, 15), Box(0, 0, 17, 17),
      ic_round_18_alert_warning_data, Alpha4(color::Black));
  return value;
}
